body {
    color: black;
    background-color: #faebd7;
}
h1 {
    color: #b080cc;
    background-color: #ffe0cc;
    font-size: 200%;
    text-align: center;
}
h2 {
    margin: 0;
    color: #000080;
    background-color: transparent;
    font-size: 144%;
    text-align: left;
}
h3 {
    color: black;
    background-color: #d0f0e0;
    font-size: 120%;
    font-weight: bold;
    text-align: left;
}
p {
    text-indent: 1em;
}
div.env {
    margin: 0.2em 0;
    color: white;
    background-color: #000080;
}
div.img {
    float: left;
    margin: 1em;
}
ul.distribute {
    margin: 0.2em 2em;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    border: 4px white ridge;
}
ul.distribute > li.archive {
    margin-top: 0.4em;
    margin-bottom: 0.4em;
}
ul.distribute > li.archive > a{
    font-size: 120%;
}
ul.distribute > li.archive > ul{
    margin-top: 0.2em;
}
a:link {
    color: blue;
    background-color: transparent;
}    
a:visited {
    color: purple;
    background-color: transparent;
}    
a:hover {
    color: red;
    background-color: #f0ffff;
}    
a:active {
    color: red;
    background-color: transparent;
}
address {
    text-align: right;
}
